:host ::ng-deep {
  .p-datatable-header {
    overflow: scroll;
    padding-top: 2rem;
  }
}

.double-checkbox-container {
  display: flex;
  gap: 30px;
}

.space-between {
  justify-content: space-between;
}

.buttons-container {
  display: flex;
  gap: 10px
}

.column {
  display: flex;
  flex-direction: column;
}

.gap {
  gap: 1rem
}

